p{
    color: coral;
}

a{
    background-color: #f4a261;
    margin: 50px 30px;
    padding: 20px 30px;
    
}

a:link{ /*color original del link*/
    color: #e76f51;
    text-decoration: none;
    
}

a:visited{ /*los links cambian de color al ya ser visitados*/
    color: #264653;
    text-decoration: none;
}

a:hover{ /*cuando nos ponemos encima del link(hover)*/
    border: 5px solid #264653;
    font-weight: bolder;
}
a:active{
    background-color: #2a9d8f;
}



body{
    background-color: #2a9d8f;
}

hr{
    color: black;

    margin-bottom: 50px;
}/**/


h1{
    background-color:#e9c46a;
    margin: 20px;
    padding: 20px;
    color: #264653;
    text-align: center;
    border: 10px solid #264653;
}
h1:active{
    background-color:#264653;
    margin: 20px;
    padding: 20px;
    color: #e9c46a;
    text-align: center;
    border: 10px solid #e9c46a;

}
div{
    text-align: center;
}


.divisor{
    margin-top: 30px;
    height: 1px;
    width: 100%;
    background-color:white;

}